Subject: Ticket Assigned - RE: Your Click & Collect order is confirmed! Order no 9644504621
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 05:03:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your Click & Collect order is confirmed! Order no 9644504621 Dear support staffI have made my order on 23 March 2021 and till date I haven't received an update. I have already called twice and have been assured that I would get it soon. I am anxious in getting my order. Kindly do the needful to expedite it. Shama Sukhiani Rizvi Sent from my Galaxy
-------- Original message --------From: Max Fashion <[email-masked]> Date: 23/03/2021  10:45  (GMT+04:00) To: Shama Sukhiani Rizvi <[email-masked]> Subject: Your Click & Collect order is confirmed! 

	

			

						

									
										Your order number is 9644504621  |
										Click here to view in browser									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Shama Sukhiani Rizvi, thanks for shopping with us.  
														For your reference, your order number is   9644504621. 													

											

					                        		Here's what happens next:

											

                                                        
                                                            
                                                                1

                                                                You'll receive an email and a text message when your order is ready to be collected. 

                                                        
		                                                    
		                                                        2

		                                                        At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

                                                     

                                            

											            

											                        

											                            

											                                    
											                                        Get a special discount on your next in-store purchase! 

											                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

											                            

											                

											

                                                                                        

	                                				

														

																
			                                                         Collect your order from:

																														

																	

																																						

																			

																																																	                                                        

							                                                            																											Max,
																							 																																																		Me'aisem City Centre

							                                                        

							                                                                Address :

							                                                        							                                                        

																							
																																														
	                                                                                        																										Me'aisem City Centre,
																								 															                                   	 															                                   	 	 IMPZ,
															                                   	 															                                   	 															                                   	 															                                     	Ground Level,
															                                     															                                     															                                     	Dubai,
															                                     															                                      															                                     	United Arab Emirates
															                                     															                                     																								 															                                     	
																										Phone Number: 04-4565213, 04-4565915

																						

																																																	                                                             
							                                                                
							                                                                    Working hours :

							                                                            
							                                                                
							                                                                    Sunday - Saturday (12:00 PM - 10:00 PM)

																												                                                        							                                                            
							                                                                
							                                                                    Get Directions

																																																															

																		

															

												

                                                        
                                                        
                                                                                                 								                                       								  								                                      								                                      																			                                     								  Payment Method:

																																													                                    									                                    																																					
									                                    		xxxx xxxx xxxx 8940 
									                                    		Shama Sukhiani 

									                                  																	  								                                      								                                      								                                      								                                       								                                      								                                      																	  																	  																	  																	  																	                                                          

                                                

                                        

										

							

				

		

					

								

											

												 Order Details

											

											

														
															
															Item
															
															Description
															
															Total Price

												

											

																															

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Sequin Detail T-shirt with Round Neck and Cap Sleeves  

																		Color: Pink

																		

																		 																		        	      Size: 
																		        	     																		        	     L

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 30

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Typographic Print T-shirt with Crew Neck and Mesh Detail  

																		Color: Black

																		

																		 																		        	      Size: 
																		        	     																		        	     L

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 35

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Pack of 5 - Assorted Full Briefs with Elasticised Waistband  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     14

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 25

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Full Length Jog Pants with Elasticised Waistband and Drawstring  

																		Color: Black

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 40

													

																																								

														

																	

																																																						

																

																
																	
																		  MAX  

																		  Solid Full Length Track Pants with Drawstring Closure  

																		Color: Grey

																		

																		 																		        	      Size: 
																		        	     																		        	     XL

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 40

													

																																				

											

													

				    

				    

				            
				            Subtotal:

				             AED 170

				          				          

				          

				          
				            
				            Savings:

				            - AED 35.7

				          

				          				          				          				          

				          
				            
				            Total

				            AED 134.3

				          				          

				          

				          					          

					          
					            
					            					            					            	Your order will earn you 26 Shukrans.

				          				          				          				        

				

										

							

				

		

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on 800–MAXUAE (800-629823). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326890